Subject: Re: LSM Joining Case Test - kapil Kumar
From: kapil Kumar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 25 Apr 2019 03:31:20 -0400

| | LSM Joining Case Test

Name | kapil Kumar
E-mail | [email-masked]
Phone Number | (91) 9910953495
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Hello Mr. Smth,

Greetings of the day.

I would like to inform you that we have received your order today and i am happy to say your ticket has been confirmed by the organiser. As we have the information the organiser will be able to deliver the tickets before 5 days to given address. I have read your query that you want to deliver the ticket to your hotel therefore you need to provide us the new address. As you have alreday said you are travelling in next two days for this event   but the ticket will be delivered to the older address that you have provided. I would like to request you that please provide us the new address with area pin code so that we would be able to send you the ticket.

After getting the new address we can quickly forward to the organiser. if you provide us the address now you can reply us as soon as possible. I would like to provide you our helpline number so you can call us till 6 pm today. Our helpline are 123*******. If you call us you need to provede us the serial number of your order.
After getting complete details of your new address you will be able to track your ticket online by the serial number of your order.

I would like to wish you a very happy journey.

Thank You
Kapil Kumar

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means you are providing necessary details to your customer but in great customer service you are asking further assistance. In good customer service you answer all the questions of customer but in great customer customer service you provide the additional details regaring new offers. In good customer service you can satisfy you customer but in great customer service you can get appreciation by your customer.

| |

You can edit this submission and view all your submissions easily.